@charset "utf-8";
html, body, div, p, h1, h2, h3, h4, a, ul, li {
	padding:0;
	margin:0;
}
img {
	border: none;
}
a {
	text-decoration: none;
	text-transform:uppercase;
	outline:0;
	color:#2A4591; /*blue*/
}
a.gentlelink {
	text-transform:inherit;
}
a:hover {
	text-decoration:none;
	color:#B42027; /*reddish*/
	text-shadow: 0 0 4pt #B42027 ;
}
abbr {
	border-bottom: none;
}
body {
	background-color:transparent;
	color: #000000;
	border:none;
}
p, label {
	padding: 0 .5em .8em 1em; /*keep text away from edges and add space below*/
	font-size:1em;
}
ul {
	left:1em; /* indent ul enough to have bullets line up */
	margin-right:250px;  /* to avoic overlapping sidebar. This margin is overridden for nav bars */
	position: relative;
	padding-bottom:1.5em;
}
h1,h2,h3,a {
		font-family:PlatoMedium, Papyrus, "Comic Sans MS";
		letter-spacing:.8px;
}

h1 {
	font-size:24pt;
	padding-left: 1em;
}
h2 {
	padding-left:.8em; /* .8em for Plato, not 1em */
	color:#B42027;  /* same reddish as hover */
font-size:18pt;
margin-bottom:6pt;
font-weight:bold;
}
h3 {
	font-size:12pt;
	font-weight:bold;
	font-style:italic;
	margin-bottom:4px;
}
/* end of defaults */
@font-face {
font-family: PlatoMedium;
    src: url("PlatoMedium.eot");
src: url('PlatoMedium.ttf') format('truetype');
}
body {
	font-family:"Times New Roman", Times, serif;
	background-image:url(img/Pattern002Long.jpg);
	font-size:1.1em;
}
div#container {
position:relative;
width:100%;
max-width:1400px;
min-width:1064px;
margin:0 auto; /* center in window */
}
div#head {
width:100%;
height:164px; /* was 236 when Doodle-ography text was 456px. 222 is without descenders. Now it's xxx px, 150 without descenders */
}
div#headtext {  /*this is the overflowing Doodle-ography logo at top */
	position:absolute;
	top:-160px;
	width:797px;
	right:90px;
}
img#headlogo { /*manadala 320x220 to left of Doodle-ography */
position:absolute;
left: -320px;
top:-4px;
}
div#logo {  /* word 'doodle-ography' - must have position descriptor for AP descenders */
position:relative;
}
img#pdescender {
	position:absolute;
	right:163.2px;
	top:149px;
}
img#ydescender {
	position:absolute;
	right:7px;
	top:149px;
}
div#maincontent {
position:relative;
width:100%;
}
div#sidebar {
	width: 220px;
	margin-left: 39px;
	margin-right:12px;
	position:relative;
	float:right;
	font-size:.75em;
	font-family:Verdana, Geneva, sans-serif;
}
p#sidebarseparator {
	margin-top:24px;
    margin-bottom:24px;
}
div.sidebartestimonial {
	color:#B42027;  /* same reddish as hover */
	font-size:18px;
	font-family:PlatoMedium, Papyrus, "Comic Sans MS";
	text-indent:-10px
}
div#sidebar p {
	padding: 0 0 6px 0; /* just a little on the bottom */
}
div#sidebar div.itemcolumn a {
font-size:17px;
letter-spacing:.5px;
line-height:1.2;
}
div.sidebartestimonial p.byline { /* for testimonials */
	color:black;
	text-align:right;
	font-size:13px;
	margin-bottom:36px;
	font-family: Verdana,Geneva,sans-serif;
}
div.sidebartestimonial span.quote {
position:relative;
line-height:.4em;
top:6px;
margin-right: 1px;
margin-left:1px;
font-size: 1.6em;
}
div#sidebar a {
text-transform:none;
letter-spacing:0;
}
div#sidebarfirst {

margin-top:10px;
margin-bottom:12px;
padding:6px 1px 0px 6px;
}

div#maintext {
	position:relative;
	float:left;
	min-height:422px; /* pleasing minimum box size */
/*	width:84%;  old style with dots */
width: 82%;
	background:white;
padding-left:1em; /* room for box-shadow blur */
margin-left:1%; /* room for box-shadow blur */
margin-bottom:28px;
box-shadow: 0 0 8px 8px white;
padding-top:2em;
padding-bottom:.5em;
}
div#actualtext {
	position:relative; 
margin-right:270px; /* keep sidebar clear for full height */
}
div#maintext p {
padding-right:1.5em;
}
div.testimonial {
			font-family:PlatoMedium, Papyrus, "Comic Sans MS";
	width:50%;
	color:#B42027;  /* same reddish as hover */
	margin-left:14%;
	margin-top:2em;
	font-style:normal;
	font-size:1.2em;
	text-indent:-14px;
	clear:left;
}
div.testimonial p {
	padding:0;
	letter-spacing:.8px;
}
span.quote {
position:relative;
line-height:.4em;
top:6px;
margin-right: 1px;
margin-left:1px;
font-size: 1.8em;
}
div.testimonial p.byline { /* for testimonials */
	color:black;
	font-style:normal;
	font-weight:normal;
	font-size:.7em;
	text-align:right;
	font-family: Verdana,Geneva,sans-serif;
	letter-spacing: normal;
}
a.imglink:hover { /* add glow to img on hover */
	display:inline-block;
	box-shadow: 0px 0px 15px gray;
}
div#bookbox {
	float:left;
	width:395px;
}
div div.illustrationright {
	float:right;
}
div.photowithcaption {
	width:256px;
	float:left;
		margin:8px 24px 24px 1.5em;
		font-size:.75em;
		font-family:Verdana, Geneva, sans-serif;
}
div.photowithcaption p {
	padding:0;
}
div.photowithcaption img {
box-shadow:0 0 4px 2px #888;
}
.addshadow {
	margin: 0px 20px;
box-shadow:0 0 4px 2px #888;
}
#nav {
	position:relative;
/*	z-index:30; /* on top of header logo */
	font-size:13pt;
		font-family:PlatoMedium, Papyrus, "Comic Sans MS";
	top: 10px; 
	float:left;
	width:13%;
}
#nav ul {
	list-style-type:none;
	line-height:20px;
	margin-right: 0;  /* override earlier entry meant for main text */
}
#nav li { 
	padding-top:20px;
}
#nav ul a:first-letter {
	font-size:150%;
}
#nav ul a {
	padding-left:8px;
	display:block;
	text-decoration:none;
}
#nav ul a:link {
}
#nav ul a:visited {
}
#nav ul a:hover {
}
#nav li.currentmenuchoice a {
	font-weight:bold;
	letter-spacing:1pt; /* Plato synthetic bold needs space */
	text-shadow: 0 0 6pt #2A4591;
}
#nav li.currentmenuchoice a:hover {
	text-shadow: 0 0 9pt #B42027; /* match text hover color */
}
#nav ul ul {
	display: none;
	position:absolute;
	top:30px;
	left:92px;
	width:30em;
	padding-bottom:8px;
background:white;
opacity:.91;
z-index:10;
	font-weight:normal;
background-color:#FFFFCC;
border: 1px solid #2A4591;
	border-radius:6px;
}

#nav ul li:hover ul {
	display: block;
}
#nav ul li:hover ul li a {
	padding: 2px 0px 2px 10px;
	display:block;
	text-shadow:none; /* override */
		text-transform:none;
}
#nav ul li:hover ul li a:hover {
		text-shadow: 0 0 6pt #B42027;
		}
.floatright {
	float:right;
}
#dotstop {
	position:absolute;
	width:100%;
	left:0;
	top:0;
	overflow:hidden;
}
#dotsbottom {
	width:100%;
	overflow:hidden;
	left:0;
	bottom:0;
	position:absolute;

}
#dotsleft {
	position:absolute;
	height:100%;
	overflow:hidden;
	top:0;
	left:0;
}
#dotsright {
	position:absolute;
	height:100%;
	top:0;
	right:0;
	height:100%;
	overflow:hidden;
}
.smaller {
	font-size: 60%;
}